<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 9 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 9</h3>
    <p>Per a que serveix la funció confirmar() ?</p>
       <button onclick=""></button>
       <script>
         function myfunction(){
           var clic,;
           clic = ;
           alert("A fet: "+ clic)
         }
       </script>


  </body>
</html>
